{
  "_id": "cordova-plugin-alipay-v2@2.0.0",
  "_rev": "6-423fcc095769e2c75a3eebe82cff72ce",
  "name": "cordova-plugin-alipay-v2",
  "description": "a cordova plugin, a JS version of Alipay SDK(20190718211148)",
  "dist-tags": {
    "latest": "2.0.0"
  },
  "versions": [
    "0.0.1",
    "0.0.2",
    "0.0.3",
    "0.0.4",
    "1.0.0",
    "2.0.0"
  ],
  "maintainers": [
    "hhjjj1010 <hhjjj1010@qq.com>"
  ],
  "time": {
    "modified": "2019-08-01T03:04:39.420Z",
    "created": "2017-01-06T06:48:07.713Z",
    "0.0.1": "2017-01-06T06:48:07.713Z",
    "0.0.2": "2017-01-06T07:18:21.238Z",
    "0.0.3": "2017-01-06T07:23:30.544Z",
    "0.0.4": "2017-08-21T07:08:26.294Z",
    "1.0.0": "2018-07-23T07:38:17.763Z",
    "2.0.0": "2019-08-01T03:04:36.959Z"
  },
  "homepage": "https://github.com/hhjjj1010/cordova-plugin-alipay-v2#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios",
    "alipay",
    "cordova-plugin-alipay",
    "cordova-plugin-alipay-v2"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/hhjjj1010/cordova-plugin-alipay-v2.git"
  },
  "author": "hhjjj1010",
  "bugs": {
    "url": "https://github.com/hhjjj1010/cordova-plugin-alipay-v2/issues"
  },
  "license": "ISC",
  "readmeFilename": "README.md",
  "_etag": "W/\"12872ac9c1a9f1f21a2a83b97ac8c4ea\"",
  "_lastModified": "Thu, 01 Aug 2019 03:04:40 GMT",
  "version": "2.0.0",
  "cordova": {
    "id": "cordova-plugin-alipay-v2",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "gitHead": "18d23d7064325c882fabe4e7211a9daa98e73ad1",
  "_nodeVersion": "10.9.0",
  "_npmVersion": "6.10.2",
  "dist": {
    "integrity": "sha512-pKPkzmdkCq3Ep58/bUbzlOehY4H4ZcDBytVSVchHuY4FHSMKrO5T91oFtUi6+fEDLsuu4St1V/4drrlzokz5fA==",
    "shasum": "72ae695f0d5404c61ca880a9f04bb8c5b6bf1d1f",
    "tarball": "https://registry.npmjs.org/cordova-plugin-alipay-v2/-/cordova-plugin-alipay-v2-2.0.0.tgz",
    "fileCount": 21,
    "unpackedSize": 11795596,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJdQlbFCRA9TVsSAnZWagAAKX8P/jiwXQ5HvIitUFHFztiY\nxDt01FoxvR12VkIpvwWJD+7dISqb88ZK7SZgqtif+Ab8Md2Ti1YJs6+mV2oM\nYRmn5s3rWP8zqvL6k9qCa2fh32Z/0rDtOCQjY9qwfs6V1YVEQ7ADWcSJ+8RP\n5VUt2+JlKk3VwL9TI62Wi//ePlLGmR9FaGSBcc758CgpSuSmsZ9Z/GZ48MWu\nlfyKjeqRg+ZFrUvwaHaroT9UHuK7jae1Vb7YUXwWeidYZYFT6al3pzKS9A8A\nwvzZhQ3msyywbKYTp9oym9YcEDYZnGgSHvjeeZqrdz9VxoGp4wAmP82OuLJa\n64lBtN6oVbw3SXBTBr/89h4EL0PIl9nkWRd+O3rX1or4QmxyoX4jp6ynTtkB\nU+TN6RV4VdFdbaghwnUeNyMUd8gg+YMvJUWaEsd9rVnygTocwuj9lvYbOpV7\nwz7SblAQesupX4qgUx6ugcE0QZHNevH1Swoyndt8m5j1gEqXynZe/65jXN+V\n1gV9MYkIxkFFFME39XCLl2zgoGzYZAGm1M8rFbo0dhtCJBun8utivD/rDgKp\nn7muqIZM0Uffsstg7CsdSED3j6dppWNJq63zle9L6BxCqNWZIkr1uC8ESTN0\nwsZ863C7v7l4qgXxW7gxz6tQeVbHHK6jHIDzkqZMev+CHoQwzlvCqfNrLu6x\nRxyc\r\n=G8AI\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "hhjjj1010 <hhjjj1010@qq.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-alipay-v2_2.0.0_1564628676658_0.6632522907445699"
  },
  "_hasShrinkwrap": false
}
